
#wb_header { height: 192px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
#wb_main { height: 424px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/6ba9cffaf03915c382d859c8d82f912b.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/0bc9b7224c59ac18ba4c1d3b52b65ea8.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 816px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 816px; min-height: 816px; }
#wb_element_instance28 { top: 120px; left: 340px; min-width: 650px; width: 650px; min-height: 38px; height: 38px; display: block; z-index: 351; }
#wb_element_instance28 > ul { display: block; }
#wb_element_instance28 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance28 li { margin: 0px 15px 0px 15px; }
#wb_element_instance28 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f5b400; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: #f5a300 none repeat-x scroll left top; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 { top: 23px; left: 10px; min-width: 180px; width: 180px; min-height: 130px; height: 130px; display: block; z-index: 142; }
#wb_element_instance29 img { width: 180px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 40px; left: 210px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; z-index: 149; }
#wb_element_instance31 { top: 80px; left: 274px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 148; }
#wb_element_instance32 { top: 20px; left: 470px; min-width: 500px; width: 500px; min-height: 58px; height: 58px; display: block; z-index: 129; }
#wb_element_instance33 { top: 130px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 158; }
#wb_element_instance34 { top: 43px; left: 20px; min-width: 60px; width: 60px; min-height: 50px; height: 50px; display: block; z-index: 151; }
#wb_element_instance34 img { width: 60px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 30px; left: 90px; min-width: 230px; width: 230px; min-height: 35px; height: 35px; display: block; z-index: 152; }
#wb_element_instance36 { top: 80px; left: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 153; }
#wb_element_instance37 { top: 70px; left: 770px; min-width: 202px; width: 202px; min-height: 89px; height: 89px; display: block; z-index: 154; }
#wb_element_instance38 { top: 30px; left: 820px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 155; }
#wb_element_instance38 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 30px; left: 880px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 156; overflow: hidden; }
#wb_element_instance39 img { width: 30px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance40 { top: 30px; left: 940px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 157; overflow: hidden; }
#wb_element_instance40 img { width: 30px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 { top: 160px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 157; }
#wb_element_instance41 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 110px; left: 20px; min-width: 258px; width: 258px; min-height: 194px; height: 194px; display: block; z-index: 76; }
#wb_element_instance42 img { width: 258px; height: 194px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 110px; left: 290px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 50; }
#wb_element_instance44 { top: 350px; left: 100px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 51; }
#wb_element_instance45 { top: 30px; left: 20px; min-width: 650px; width: 650px; min-height: 52px; height: 52px; display: block; z-index: 49; }
#wb_element_instance46 { top: 110px; left: 690px; min-width: 259px; width: 259px; min-height: 194px; height: 194px; display: block; z-index: 85; }
#wb_element_instance46 img { width: 259px; height: 194px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 30px; left: 690px; min-width: 270px; width: 270px; min-height: 52px; height: 52px; display: block; z-index: 67; }
#wb_element_instance48 { top: 225px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance29 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
